Subject: Ticket Assigned - REFUND
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 19 Jun 2021 12:13:36 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND hawra al alawy                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hawra al alawy Bot:  Hi Hawra Al Alawy ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97333577038            03:58 PM, 19th Jun                   Sohaib                   Hi Hawra,  Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:00 PM, 19th Jun                     hawra al alawy                    Hallo           04:01 PM, 19th Jun                     hawra al alawy                    I returned item bat thay don't replace it or give me refund           04:01 PM, 19th Jun                     hawra al alawy                    But           04:01 PM, 19th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:06 PM, 19th Jun                     hawra al alawy                    Hallo any one?           04:06 PM, 19th Jun                   Sohaib                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid cash on delivery to your my credit wallet immediately           04:10 PM, 19th Jun                     hawra al alawy                    But it's more than dayes nothing happened           04:11 PM, 19th Jun                     hawra al alawy                    7           04:11 PM, 19th Jun                   Sohaib                   We sincerely apologize for any inconvenience caused to you            04:12 PM, 19th Jun                   Sohaib                   We’re really sorry if we’ve taken longer than usual to get back to you.   Our team is working on your issue and will get back to you as soon as possible.           04:12 PM, 19th Jun                     hawra al alawy                    OK thanks           04:12 PM, 19th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:13 PM, 19th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2735560